.mix-sticker {
  position: absolute;
  left: 50%;
  bottom: 17px;
  padding: 10px 4px 9px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 19px;
  font-family: Arial, sans-serif;
  line-height: 1;
  text-transform: uppercase;
  white-space: nowrap;
  color: #fff;
}
.mix-sticker b {
  position: relative;
  z-index: 2;
  display: inline-block;
  font-weight: 700;
}
.mix-sticker i {
  position: relative;
  z-index: 2;
  display: inline-block;
  vertical-align: 10%;
  font-size: 80%;
  margin: 0 1.15em;
  font-style: normal;
}
.mix-sticker:before,
.mix-sticker:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
}
.mix-sticker:before {
  -webkit-transform: skew(-21deg);
          transform: skew(-21deg);
  border-radius: 0 4px 0 4px;
}
.mix-sticker:after {
  -webkit-transform: skew(21deg);
          transform: skew(21deg);
  border-radius: 4px 0 4px 0;
}
.mix-sticker.color-orange:before,
.mix-sticker.color-orange:after {
  background-color: #fa6206;
}
.mix-sticker.color-gold:before,
.mix-sticker.color-gold:after {
  background-color: #e8b12f;
}

@media (min-width : 768px) and (max-width : 1023px){
  .mix-sticker {
    font-size: 12px;
  }

  .projects_holder.standard article h5.portfolio_title a,
  .projects_holder.standard article h5.portfolio_title{
    font-size: 13px;
  }
}

.portfolio_single .portfolio_single_content .ssba{
  display: none!important;
}



.covid-19 {
background: #fef200;
    color: #000;
padding: 15px 0;
text-align: center !important;
}


.covid-19 h5,
.covid-19 a {
color: #000 !important;
    text-transform: uppercase;
    font-weight: 700;

}
.covid-19 h5 span {
	padding: 3px;
    color: white;
    background: #000;
    font-family: sans-serif;
}
.covid-19 a{
        display: inline-block;
    margin-top: 10px;
    width: 25px;
    height: 25px;
    border: 2px solid;
    border-radius: 50%;
}

.covid-19 a i{
position: relative;
    top: -1px;
}

